.card-cover-title-overlay-description {
  .picture-container {
    position: relative;

    .cover-overlay {
      position: absolute;

      background-color: rgba(var(--bs-black-rgb), 0.6);
      left: 0;
      right: 0;
      bottom: 0;
      padding: $spacer * 0.25;
    }
  }
}
